#siteTitle {
    color: white;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 40px;
}

.headerContainer {
  display: grid;
  grid-template-columns: [c1] 25% [c2] auto [blankspace1] 15% [c3] 10%;
  border: 6px inset white;
  background-color: black;
}

.columnLeft {
  grid-column: [c1];
  background-image: url('./src/assets/WNE-logo3.png');
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 30px;
  margin-left:10px;
}

.columnMiddle {
  grid-column: [c2];
}

.columnBlankSpace1 {
  grid-column: [blankspace1];
}

.columnRight {
  grid-column: [c3];
  background-image: url('./src/assets/BNMlogo.png');
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 15px;
}
